Logga in med Microsoft
Logga in eller skapa ett konto.
Hej,
Välj ett annat konto.
Du har flera konton
Välj det konto som du vill logga in med.

För att upprätthålla säkerheten och tillförlitligheten hos din e-post lanserar vi ändringar av våra tjänster som påverkar den version av Outlook som du använder. 

Från och med 25 juli 2022 kommer vissa äldre versioner av Outlook för Windows att blockeras från att ansluta till Outlook.com- och Microsoft 365-e-posttjänster, och andra kräver uppdateringar för att upprätthålla anslutningen. 

Vet du inte vilken version av Outlook du använder? Gå till Vilken version av Outlook har jag? för att ta reda på det.
 

Vad behöver jag göra? 

Outlook 2007 och Outlook 2010 kan inte ansluta efter ändringarna. Uppgradera till den senaste versionen av Office om du vill fortsätta att använda Outlook för Windows med din Outlook.com- eller Microsoft 365-postlåda:

Jämför alla Microsoft 365-abonnemang (tidigare Office 365) – Microsoft Store

Alternativt kan du komma åt din e-post via webben: 

Logga in på eller ut ur Outlook.com (microsoft.com)

Detaljerad teknisk information finns i: 

Nya lägsta versionskrav för Outlook för Windows för Microsoft 365 – Microsoft Tech Community 

Vad behöver jag göra? 

Uppdaterade Outlook 2013 och Outlook 2016 kommer fortfarande att kunna ansluta Outlook.com och Microsoft 365-e-posttjänster efter 25 juli 2022. 

Så här kontrollerar du att du har de uppdateringar som krävs: 

Alternativt kan du komma åt din e-post via webben: 

Logga in på eller ut ur Outlook.com (microsoft.com)

Detaljerad teknisk information finns i: 

Nya lägsta versionskrav för Outlook för Windows för Microsoft 365 – Microsoft Tech Community 

Behöver du mer hjälp?

Utöka dina kunskaper
Utforska utbildning
Få nya funktioner först
Gå med i Microsoft Office Insiders

Hade du nytta av den här informationen?

Hur nöjd är du med språkkvaliteten?
Vad påverkade din upplevelse?

Tack för din feedback!

×